---
document: modulemd
version: 2
data:
  name: javapackages-bootstrap
  stream: "202201"
  version: 9010020221109183844
  context: d457f92d
  arch: aarch64
  summary: A means of bootstrapping Java Packages Tools
  description: Java Packages Bootstrap is a standalone build of all Java software packages
    that are required for Java Packages Tools to work.
  license:
    module:
    - MIT
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.1.0]
    requires:
      platform: [el9]
  api:
    rpms:
    - javapackages-local
    - javapackages-tools
    - maven-local
  buildopts:
    rpms:
      macros: |
        %_with_bootstrap 1
        %_without_ivy 1
        %_without_bnd_maven_plugin 1
        %_without_maven_resolver_extra_modules 1
        %java_arches aarch64 ppc64le s390x x86_64

  components:
    rpms:
      javapackages-bootstrap:
        ref: c1e6208c8eb527ae8263c0bcc43df72ed1959dc2
        rationale: Required to bootstrap Java Packages Tools.
        buildonly: true
      javapackages-tools:
        ref: 18ac02eab062b0505d837883869903f1a3d4a3ae
        rationale: Required to bootstrap Java Packages Tools.
      ant:
        ref: b263531bbccc415c90ca885c59856132b63183d7
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-beanutils:
        ref: 0a973d8f66d8a56f629321d027772eeffeac0019
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-cli:
        ref: 8be7f0ac501530b96e5267950308f58202c51794
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-codec:
        ref: cb0c3ff335239d1d593b7764c36f49fa26e94dc7
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-collections:
        ref: cab543e36256162b4dd9f091cfe99424e9a55dcc
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-compress:
        ref: fe5b55d04bcf0d084ddbc86255aeba0c63269b97
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-io:
        ref: 2b70e96344fc60083f208aa5659d5eb591d54f36
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-jxpath:
        ref: 04c07f90e21d5373d7e85427147d293465f261fe
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-lang3:
        ref: 923ad29308474d15394aa567236c6d83149849b5
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-logging:
        ref: 34c89a0e83562eeecef4d37e1e82e4ff7554d3fd
        rationale: Required to bootstrap Java Packages Tools.
      apache-commons-parent:
        ref: f7368232e11c2c8b346ae5ba7754048c003cd44f
        rationale: Required to bootstrap Java Packages Tools.
      apache-parent:
        ref: cef951f5e3d5ced60338d85b158c1318fb0252e0
        rationale: Required to bootstrap Java Packages Tools.
      apache-resource-bundles:
        ref: 6296245b444ab98d2f28609b18796f1d841347f7
        rationale: Required to bootstrap Java Packages Tools.
      apiguardian:
        ref: fc5226e8a20bd221c08502ba897564600d57cca3
        rationale: Required to bootstrap Java Packages Tools.
      aqute-bnd:
        ref: 842bce68b389f88941665e66883babaded0549d2
        rationale: Required to bootstrap Java Packages Tools.
      assertj-core:
        ref: f51a28ee6a02bb9c6694962eb1c176cc400d39b3
        rationale: Required to bootstrap Java Packages Tools.
      atinject:
        ref: 4c44b121e412ed0e5d83d6b952586647b22a9c7b
        rationale: Required to bootstrap Java Packages Tools.
      beust-jcommander:
        ref: ebddebf0a8691bbef0822e7fb9b373a65b12a62f
        rationale: Required to bootstrap Java Packages Tools.
      byte-buddy:
        ref: a38174a4da24255aec6607ad226fb029849dc800
        rationale: Required to bootstrap Java Packages Tools.
      cdi-api:
        ref: 39a3f8ddf165e8f1b2f3b26c39f9f27c2641215d
        rationale: Required to bootstrap Java Packages Tools.
      cglib:
        ref: 5c63fee66aafb3af44351de9d1e4483a32d64853
        rationale: Required to bootstrap Java Packages Tools.
      easymock:
        ref: fddd685a36faca127ff16bf149d9c10a294d23e0
        rationale: Required to bootstrap Java Packages Tools.
      extra-enforcer-rules:
        ref: a31ac3dea06cbfdf851ae53ad1192e308597b8ee
        rationale: Required to bootstrap Java Packages Tools.
      felix-parent:
        ref: 1e7b3882896bbaabf17677e9cac408c7ce7edeab
        rationale: Required to bootstrap Java Packages Tools.
      felix-utils:
        ref: 7faff7786aa68624ae0f2cd4cb71c4375918afc6
        rationale: Required to bootstrap Java Packages Tools.
      fusesource-pom:
        ref: 136aa456cdd197f8d117d239e25d6f66ad12c83f
        rationale: Required to bootstrap Java Packages Tools.
      google-guice:
        ref: e209de885408aea3b91ffca41b613d7eb42b7163
        rationale: Required to bootstrap Java Packages Tools.
      guava:
        ref: eb89ee390b3c79ee2e1e1555334c508eb3f32b1d
        rationale: Required to bootstrap Java Packages Tools.
      hamcrest:
        ref: caa77772e447ee2bf1f1e61dd05ebccdfa3c2adf
        rationale: Required to bootstrap Java Packages Tools.
      httpcomponents-client:
        ref: d68f9c9d402bab39beec969c01ddc11ca2a2b70b
        rationale: Required to bootstrap Java Packages Tools.
      httpcomponents-core:
        ref: 3d2ae1e0b6b0857cf9ae934d791d69430fd243eb
        rationale: Required to bootstrap Java Packages Tools.
      httpcomponents-project:
        ref: 6988166341a6ff0ac554adeed028405f9125c11d
        rationale: Required to bootstrap Java Packages Tools.
      jakarta-annotations:
        ref: 9660a7f6667cb5d696f84ccde9c894e79d2f2dd6
        rationale: Required to bootstrap Java Packages Tools.
      jakarta-servlet:
        ref: ac4546fa23343e37f05e731949384bab21d8f2ee
        rationale: Required to bootstrap Java Packages Tools.
      jansi:
        ref: 341036ec5b78caf0c367a1d2ab9d0bd150c0bba7
        rationale: Required to bootstrap Java Packages Tools.
      java_cup:
        ref: 1a9023247c631f52c74e4d66a24e8b3f705dc927
        rationale: Required to bootstrap Java Packages Tools.
      jdom:
        ref: 4eeee8e75a693fbd7b0b7a765156c17d52d63efa
        rationale: Required to bootstrap Java Packages Tools.
      jdom2:
        ref: 21c4d00db7f1414a8f46c37c55c4fd36295adda3
        rationale: Required to bootstrap Java Packages Tools.
      jflex:
        ref: a840e2934c0f59c3af4ec348ceb7a01f0ee19e55
        rationale: Required to bootstrap Java Packages Tools.
      jsr-305:
        ref: c8cd0ad81d462fb937e306055cf60073d9ec3029
        rationale: Required to bootstrap Java Packages Tools.
      junit:
        ref: ded6463065ea6b837b4138fda4ef7de4ddcc7f1b
        rationale: Required to bootstrap Java Packages Tools.
      junit5:
        ref: 7146c4058aec998f755dd6e11e5a59158786652e
        rationale: Required to bootstrap Java Packages Tools.
      maven:
        ref: cb19d891585730d0a8daca7896af72a2a03bd753
        rationale: Required to bootstrap Java Packages Tools.
      maven-antrun-plugin:
        ref: 975bb97caa82efa215f9d05af01de7dbb0473496
        rationale: Required to bootstrap Java Packages Tools.
      maven-archiver:
        ref: c6af0bb4a847be9ccca253bef97dbddae883128c
        rationale: Required to bootstrap Java Packages Tools.
      maven-artifact-transfer:
        ref: 5756855beb287879c5659c70f173643098133341
        rationale: Required to bootstrap Java Packages Tools.
      maven-assembly-plugin:
        ref: 58d5a74e9ca86e8c14f1d8fc4de68f81605f7c7e
        rationale: Required to bootstrap Java Packages Tools.
      maven-common-artifact-filters:
        ref: c0966eb23a59a0e6c864683edd5a3073e6816fce
        rationale: Required to bootstrap Java Packages Tools.
      maven-compiler-plugin:
        ref: 8b41280f373fb8cc4de008bd5237837cc3980e09
        rationale: Required to bootstrap Java Packages Tools.
      maven-dependency-analyzer:
        ref: 61eee5d581278ee1b71bc19ccdac59bfd2e9bedb
        rationale: Required to bootstrap Java Packages Tools.
      maven-dependency-plugin:
        ref: 8245a18e15cb11a27fa00a6231ab1be00c59de94
        rationale: Required to bootstrap Java Packages Tools.
      maven-dependency-tree:
        ref: 7f1f18fc9724c82039b93e14513e2bcebcad5ecf
        rationale: Required to bootstrap Java Packages Tools.
      maven-enforcer:
        ref: 68eb6dcafe077c1f67b82eff9f800cbf9a4ff00f
        rationale: Required to bootstrap Java Packages Tools.
      maven-file-management:
        ref: 8cf94d6259867d72fbe247d8a67481f40b0eaf6f
        rationale: Required to bootstrap Java Packages Tools.
      maven-filtering:
        ref: 4f511d6ff4340de3758697a1e9b47885a19478e1
        rationale: Required to bootstrap Java Packages Tools.
      maven-jar-plugin:
        ref: 621c0ec0ad048ec880bfd4358ab041ee14df7702
        rationale: Required to bootstrap Java Packages Tools.
      maven-parent:
        ref: bdff5b2113e8eba83c7c8549755b6adc08ef46f2
        rationale: Required to bootstrap Java Packages Tools.
      maven-plugin-build-helper:
        ref: 04b80428b88b32a64969c93bbd8eb6e3db724c66
        rationale: Required to bootstrap Java Packages Tools.
      maven-plugin-bundle:
        ref: 6d5ac244abdb2894713c643e8bc2d1be16658004
        rationale: Required to bootstrap Java Packages Tools.
      maven-plugin-testing:
        ref: c28a2d16c0a6e90ad4ff4b98585c068358026ec0
        rationale: Required to bootstrap Java Packages Tools.
      maven-plugin-tools:
        ref: deeb016712317b8d708a3eac519cdd802245a7b3
        rationale: Required to bootstrap Java Packages Tools.
      maven-remote-resources-plugin:
        ref: 6c7b27897ff1fd27a15c443a5f84abebdd822482
        rationale: Required to bootstrap Java Packages Tools.
      maven-resolver:
        ref: 53bc831568ce3aba5c996e8e899941853f1db83b
        rationale: Required to bootstrap Java Packages Tools.
      maven-resources-plugin:
        ref: 3b52b7848c3d1d33ca5bb4d814760f9769180ba2
        rationale: Required to bootstrap Java Packages Tools.
      maven-shared-incremental:
        ref: 3a0bd5d4a978f7b48b7f7022e9cb906240dc2fe8
        rationale: Required to bootstrap Java Packages Tools.
      maven-shared-io:
        ref: 6085309d793cebda5fe1e6591573568539957d82
        rationale: Required to bootstrap Java Packages Tools.
      maven-shared-utils:
        ref: 108246f97c7385662b3501459700504ff4f9ccf2
        rationale: Required to bootstrap Java Packages Tools.
      maven-source-plugin:
        ref: 12129e166f4ed1795a22f21d4a3609d518b96160
        rationale: Required to bootstrap Java Packages Tools.
      maven-surefire:
        ref: b85fa46bc10aacea03b461e6fb5f330a6d2e125c
        rationale: Required to bootstrap Java Packages Tools.
      maven-verifier:
        ref: 2aaaf4519ac8195cdd746a2599d243d0448adf0f
        rationale: Required to bootstrap Java Packages Tools.
      maven-wagon:
        ref: 5c3dad88cb31cce8feeefc2c5a0f82fd72c5cf26
        rationale: Required to bootstrap Java Packages Tools.
      mockito:
        ref: c2fae0e1660335ae72909eb66ba1e30d6f1f049b
        rationale: Required to bootstrap Java Packages Tools.
      modello:
        ref: 02cad14092c23913c3fe53975acfd2bbf21ddb2b
        rationale: Required to bootstrap Java Packages Tools.
      mojo-parent:
        ref: 8880edcd3d18d59634c583a25c925c7538080085
        rationale: Required to bootstrap Java Packages Tools.
      munge-maven-plugin:
        ref: bc2dea75da5c27ef15326878e28b36c5da78c155
        rationale: Required to bootstrap Java Packages Tools.
      objectweb-asm:
        ref: e8450ce1cbcc78a68a593ca10b0d361cef9e6a8f
        rationale: Required to bootstrap Java Packages Tools.
      objenesis:
        ref: 45b92ec1be20aa7a929296eda594e75c2ac4fd4c
        rationale: Required to bootstrap Java Packages Tools.
      opentest4j:
        ref: 4e97a771c76a2a9b35cc479f0f7c533f5b556bce
        rationale: Required to bootstrap Java Packages Tools.
      osgi-annotation:
        ref: 0b02f026e63fdd7e8633c66233c708d97d29dbcc
        rationale: Required to bootstrap Java Packages Tools.
      osgi-compendium:
        ref: 35641c54e3ef4ef75c0200dc63b3da3034cdbaab
        rationale: Required to bootstrap Java Packages Tools.
      osgi-core:
        ref: ae6b6f6cb778965431569f84fd112e6ba48515fb
        rationale: Required to bootstrap Java Packages Tools.
      plexus-archiver:
        ref: df0602e6e8c9926eb63e67eb3347ba8f887daf84
        rationale: Required to bootstrap Java Packages Tools.
      plexus-build-api:
        ref: f4ab57fa6b90c139987add6b874500b797467364
        rationale: Required to bootstrap Java Packages Tools.
      plexus-cipher:
        ref: 46a1f571d2b43025077f5ab341361ea06acf41ac
        rationale: Required to bootstrap Java Packages Tools.
      plexus-classworlds:
        ref: 409098b826960393c1c357d7b51f95c8d4de4365
        rationale: Required to bootstrap Java Packages Tools.
      plexus-compiler:
        ref: 958c525ec878e1114404bafa31f404905287f1da
        rationale: Required to bootstrap Java Packages Tools.
      plexus-components-pom:
        ref: 45c5ea4f4f31096397d8c985fdab0f5eb7a0dc92
        rationale: Required to bootstrap Java Packages Tools.
      plexus-containers:
        ref: d4f03e3aa73df23c11395f5db86b6d1b42a1574d
        rationale: Required to bootstrap Java Packages Tools.
      plexus-interpolation:
        ref: 9c736dce6a2deefafda590250c88ee34fe55dfb2
        rationale: Required to bootstrap Java Packages Tools.
      plexus-io:
        ref: 0712b91533837f8ff1070b6514e812c603a25f0e
        rationale: Required to bootstrap Java Packages Tools.
      plexus-languages:
        ref: 2cd3aa7c95d78001043155dfe8ac9296f887ee77
        rationale: Required to bootstrap Java Packages Tools.
      plexus-pom:
        ref: 4a197417b6d6887f3e90638cc8a60f105866171c
        rationale: Required to bootstrap Java Packages Tools.
      plexus-resources:
        ref: 183570998e1551dcfc6e90dfe4058e1801b371ed
        rationale: Required to bootstrap Java Packages Tools.
      plexus-sec-dispatcher:
        ref: 5e9561a3575afa21169ee80d5a4354b75f69b624
        rationale: Required to bootstrap Java Packages Tools.
      plexus-utils:
        ref: 17270d967b1bc349828d1c3b63e802dc3de14a11
        rationale: Required to bootstrap Java Packages Tools.
      qdox:
        ref: b29ecf8ffc756e7cb9a417e3324813b320974168
        rationale: Required to bootstrap Java Packages Tools.
      sisu:
        ref: 933421f47055d9c393846809a5130d9266f36472
        rationale: Required to bootstrap Java Packages Tools.
      sisu-mojos:
        ref: d10fa38ba67a3a9bf820d45c17fc187a62e7fd24
        rationale: Required to bootstrap Java Packages Tools.
      slf4j:
        ref: 60c83cd996167e64dc90beb5fdfb0f21cdb3aab5
        rationale: Required to bootstrap Java Packages Tools.
      testng:
        ref: c3f3d5d5ea1aaa37c962a83a63b8ef456334c026
        rationale: Required to bootstrap Java Packages Tools.
      univocity-parsers:
        ref: 5733f72b74ed28b37b1ed8704e08790df2a088f1
        rationale: Required to bootstrap Java Packages Tools.
      velocity:
        ref: b6696b8cbd3b9a7f1323ea3e19d32fccb29efad4
        rationale: Required to bootstrap Java Packages Tools.
      xbean:
        ref: bdc338ce3f9e2b936f2fa28b415accf18033ad50
        rationale: Required to bootstrap Java Packages Tools.
      xmlunit:
        ref: 963c90ad63634f9e7dcb65773857998a7134774a
        rationale: Required to bootstrap Java Packages Tools.
      xmvn:
        ref: 9b5779ae2913783c6a5c3949e1c4528dbb864d2b
        rationale: Required to bootstrap Java Packages Tools.
      xz-java:
        ref: e1b6130e5e548731af80ba1bbd67f64eebf9706a
        rationale: Required to bootstrap Java Packages Tools.
  artifacts:
    rpms:
    - javapackages-bootstrap-0:1.7.1-2.module_el9.1.0+000+6548b6bb.src
    - cdi-api-0:2.0.2-6.module_el9.1.0+000+6548b6bb.src
    - javapackages-tools-0:6.1.0-4.module_el9.1.0+000+6548b6bb.src
    - httpcomponents-project-0:12-7.module_el9.1.0+000+6548b6bb.src
    - ant-0:1.10.12-8.module_el9.1.0+000+6548b6bb.src
    - extra-enforcer-rules-0:1.5.1-3.module_el9.1.0+000+6548b6bb.src
    - apache-commons-beanutils-0:1.9.4-11.module_el9.1.0+000+6548b6bb.src
    - jsr-305-0:3.0.2-6.module_el9.1.0+000+6548b6bb.src
    - apache-commons-cli-0:1.5.0-4.module_el9.1.0+000+6548b6bb.src
    - felix-parent-0:7-9.module_el9.1.0+000+6548b6bb.src
    - apache-commons-codec-0:1.15-7.module_el9.1.0+000+6548b6bb.src
    - felix-utils-0:1.11.8-2.module_el9.1.0+000+6548b6bb.src
    - apache-commons-collections-0:3.2.2-28.module_el9.1.0+000+6548b6bb.src
    - fusesource-pom-0:1.12-11.module_el9.1.0+000+6548b6bb.src
    - apache-commons-compress-0:1.21-4.module_el9.1.0+000+6548b6bb.src
    - google-guice-0:4.2.3-9.module_el9.1.0+000+6548b6bb.src
    - apache-commons-io-1:2.11.0-2.module_el9.1.0+000+6548b6bb.src
    - guava-0:31.0.1-4.module_el9.1.0+000+6548b6bb.src
    - apache-commons-jxpath-0:1.3-44.module_el9.1.0+000+6548b6bb.src
    - hamcrest-0:2.2-8.module_el9.1.0+000+6548b6bb.src
    - apache-commons-lang3-0:3.12.0-7.module_el9.1.0+000+6548b6bb.src
    - junit-1:4.13.1-8.module_el9.1.0+000+6548b6bb.src
    - apache-commons-logging-0:1.2-31.module_el9.1.0+000+6548b6bb.src
    - jakarta-annotations-0:1.3.5-14.module_el9.1.0+000+6548b6bb.src
    - apache-commons-parent-0:53-2.module_el9.1.0+000+6548b6bb.src
    - jakarta-servlet-0:5.0.0-11.module_el9.1.0+000+6548b6bb.src
    - apache-parent-0:26-3.module_el9.1.0+000+6548b6bb.src
    - jansi-0:2.4.0-6.module_el9.1.0+000+6548b6bb.src
    - apache-resource-bundles-0:36-2.module_el9.1.0+000+6548b6bb.src
    - java_cup-1:0.11b-22.module_el9.1.0+000+6548b6bb.src
    - apiguardian-0:1.1.2-4.module_el9.1.0+000+6548b6bb.src
    - jdom-0:1.1.3-31.module_el9.1.0+000+6548b6bb.src
    - aqute-bnd-0:6.2.0-2.module_el9.1.0+000+6548b6bb.src
    - jdom2-0:2.0.6-28.module_el9.1.0+000+6548b6bb.src
    - assertj-core-0:3.19.0-6.module_el9.1.0+000+6548b6bb.src
    - junit5-0:5.8.2-2.module_el9.1.0+000+6548b6bb.src
    - atinject-0:1.0.5-4.module_el9.1.0+000+6548b6bb.src
    - jflex-0:1.7.0-11.module_el9.1.0+000+6548b6bb.src
    - beust-jcommander-0:1.78-10.module_el9.1.0+000+6548b6bb.src
    - maven-1:3.8.5-3.module_el9.1.0+000+6548b6bb.src
    - byte-buddy-0:1.12.10-2.module_el9.1.0+000+6548b6bb.src
    - cglib-0:3.3.0-8.module_el9.1.0+000+6548b6bb.src
    - easymock-0:4.2-8.module_el9.1.0+000+6548b6bb.src
    - maven-antrun-plugin-0:3.1.0-2.module_el9.1.0+000+6548b6bb.src
    - httpcomponents-client-0:4.5.13-5.module_el9.1.0+000+6548b6bb.src
    - httpcomponents-core-0:4.4.13-7.module_el9.1.0+000+6548b6bb.src
    - maven-archiver-0:3.5.2-2.module_el9.1.0+000+6548b6bb.src
    - maven-artifact-transfer-1:0.13.1-7.module_el9.1.0+000+6548b6bb.src
    - maven-assembly-plugin-0:3.3.0-9.module_el9.1.0+000+6548b6bb.src
    - maven-common-artifact-filters-0:3.2.0-4.module_el9.1.0+000+6548b6bb.src
    - maven-compiler-plugin-0:3.10.1-2.module_el9.1.0+000+6548b6bb.src
    - maven-dependency-analyzer-0:1.12.0-2.module_el9.1.0+000+6548b6bb.src
    - maven-dependency-plugin-0:3.3.0-2.module_el9.1.0+000+6548b6bb.src
    - maven-dependency-tree-0:3.1.0-2.module_el9.1.0+000+6548b6bb.src
    - maven-enforcer-0:3.0.0-4.module_el9.1.0+000+6548b6bb.src
    - maven-file-management-1:3.0.0-18.module_el9.1.0+000+6548b6bb.src
    - maven-filtering-0:3.2.0-6.module_el9.1.0+000+6548b6bb.src
    - maven-jar-plugin-0:3.2.2-2.module_el9.1.0+000+6548b6bb.src
    - maven-parent-0:35-2.module_el9.1.0+000+6548b6bb.src
    - maven-plugin-build-helper-0:3.3.0-2.module_el9.1.0+000+6548b6bb.src
    - maven-plugin-bundle-0:5.1.1-6.module_el9.1.0+000+6548b6bb.src
    - maven-plugin-testing-0:3.3.0-26.module_el9.1.0+000+6548b6bb.src
    - maven-plugin-tools-0:3.6.4-2.module_el9.1.0+000+6548b6bb.src
    - maven-remote-resources-plugin-0:1.7.0-10.module_el9.1.0+000+6548b6bb.src
    - maven-resolver-1:1.7.3-5.module_el9.1.0+000+6548b6bb.src
    - maven-resources-plugin-0:3.2.0-7.module_el9.1.0+000+6548b6bb.src
    - maven-shared-incremental-0:1.1-26.module_el9.1.0+000+6548b6bb.src
    - maven-shared-io-1:3.0.0-18.module_el9.1.0+000+6548b6bb.src
    - maven-shared-utils-0:3.3.4-5.module_el9.1.0+000+6548b6bb.src
    - maven-source-plugin-0:3.2.1-9.module_el9.1.0+000+6548b6bb.src
    - maven-surefire-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.src
    - maven-verifier-0:1.7.2-9.module_el9.1.0+000+6548b6bb.src
    - maven-wagon-0:3.5.1-2.module_el9.1.0+000+6548b6bb.src
    - mockito-0:3.12.4-5.module_el9.1.0+000+6548b6bb.src
    - modello-0:2.0.0-2.module_el9.1.0+000+6548b6bb.src
    - mojo-parent-0:67-2.module_el9.1.0+000+6548b6bb.src
    - munge-maven-plugin-0:1.0-25.module_el9.1.0+000+6548b6bb.src
    - objectweb-asm-0:9.3-2.module_el9.1.0+000+6548b6bb.src
    - objenesis-0:3.1-10.module_el9.1.0+000+6548b6bb.src
    - opentest4j-0:1.2.0-11.module_el9.1.0+000+6548b6bb.src
    - osgi-annotation-0:8.0.1-5.module_el9.1.0+000+6548b6bb.src
    - osgi-compendium-0:7.0.0-13.module_el9.1.0+000+6548b6bb.src
    - osgi-core-0:8.0.0-6.module_el9.1.0+000+6548b6bb.src
    - plexus-archiver-0:4.2.7-2.module_el9.1.0+000+6548b6bb.src
    - plexus-build-api-0:0.0.7-37.module_el9.1.0+000+6548b6bb.src
    - plexus-cipher-0:2.0-2.module_el9.1.0+000+6548b6bb.src
    - plexus-classworlds-0:2.6.0-12.module_el9.1.0+000+6548b6bb.src
    - plexus-compiler-0:2.11.1-2.module_el9.1.0+000+6548b6bb.src
    - plexus-components-pom-0:6.6-2.module_el9.1.0+000+6548b6bb.src
    - plexus-containers-0:2.1.1-2.module_el9.1.0+000+6548b6bb.src
    - plexus-interpolation-0:1.26-12.module_el9.1.0+000+6548b6bb.src
    - plexus-io-0:3.2.0-10.module_el9.1.0+000+6548b6bb.src
    - plexus-languages-0:1.1.1-2.module_el9.1.0+000+6548b6bb.src
    - plexus-pom-0:8-2.module_el9.1.0+000+6548b6bb.src
    - plexus-resources-0:1.2.0-2.module_el9.1.0+000+6548b6bb.src
    - plexus-sec-dispatcher-0:2.0-4.module_el9.1.0+000+6548b6bb.src
    - plexus-utils-0:3.3.0-10.module_el9.1.0+000+6548b6bb.src
    - qdox-0:2.0.0-10.module_el9.1.0+000+6548b6bb.src
    - sisu-1:0.3.5-2.module_el9.1.0+000+6548b6bb.src
    - sisu-mojos-0:0.3.5-2.module_el9.1.0+000+6548b6bb.src
    - slf4j-0:1.7.32-4.module_el9.1.0+000+6548b6bb.src
    - testng-0:7.4.0-4.module_el9.1.0+000+6548b6bb.src
    - univocity-parsers-0:2.9.1-7.module_el9.1.0+000+6548b6bb.src
    - velocity-0:1.7-39.module_el9.1.0+000+6548b6bb.src
    - xbean-0:4.18-8.module_el9.1.0+000+6548b6bb.src
    - xmlunit-0:2.8.2-8.module_el9.1.0+000+6548b6bb.src
    - xmvn-0:4.0.0-10.module_el9.1.0+000+6548b6bb.src
    - xz-java-0:1.9-4.module_el9.1.0+000+6548b6bb.src
    - javapackages-bootstrap-openjdk8-0:1.7.1-2.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-bootstrap-0:1.7.1-2.module_el9.1.0+000+6548b6bb.noarch
    - cdi-api-0:2.0.2-6.module_el9.1.0+000+6548b6bb.noarch
    - cdi-api-javadoc-0:2.0.2-6.module_el9.1.0+000+6548b6bb.noarch
    - maven-local-openjdk11-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-tools-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-filesystem-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-generators-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-extra-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-local-openjdk8-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - python3-javapackages-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-common-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-local-openjdk17-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-local-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - javapackages-local-0:6.1.0-4.module_el9.1.0+000+6548b6bb.noarch
    - httpcomponents-project-0:12-7.module_el9.1.0+000+6548b6bb.noarch
    - ant-0:1.10.12-8.module_el9.1.0+000+6548b6bb.noarch
    - ant-lib-0:1.10.12-8.module_el9.1.0+000+6548b6bb.noarch
    - ant-junit-0:1.10.12-8.module_el9.1.0+000+6548b6bb.noarch
    - extra-enforcer-rules-0:1.5.1-3.module_el9.1.0+000+6548b6bb.noarch
    - extra-enforcer-rules-javadoc-0:1.5.1-3.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-beanutils-0:1.9.4-11.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-beanutils-javadoc-0:1.9.4-11.module_el9.1.0+000+6548b6bb.noarch
    - jsr-305-0:3.0.2-6.module_el9.1.0+000+6548b6bb.noarch
    - jsr-305-javadoc-0:3.0.2-6.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-cli-javadoc-0:1.5.0-4.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-cli-0:1.5.0-4.module_el9.1.0+000+6548b6bb.noarch
    - felix-parent-0:7-9.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-codec-0:1.15-7.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-codec-javadoc-0:1.15-7.module_el9.1.0+000+6548b6bb.noarch
    - felix-utils-javadoc-0:1.11.8-2.module_el9.1.0+000+6548b6bb.noarch
    - felix-utils-0:1.11.8-2.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-collections-testframework-0:3.2.2-28.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-collections-0:3.2.2-28.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-collections-javadoc-0:3.2.2-28.module_el9.1.0+000+6548b6bb.noarch
    - fusesource-pom-0:1.12-11.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-compress-0:1.21-4.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-compress-javadoc-0:1.21-4.module_el9.1.0+000+6548b6bb.noarch
    - guice-jmx-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-grapher-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-servlet-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-parent-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - google-guice-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-assistedinject-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-throwingproviders-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - google-guice-javadoc-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-jndi-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-multibindings-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-bom-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - guice-extensions-0:4.2.3-9.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-io-1:2.11.0-2.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-io-javadoc-1:2.11.0-2.module_el9.1.0+000+6548b6bb.noarch
    - guava-testlib-0:31.0.1-4.module_el9.1.0+000+6548b6bb.noarch
    - guava-0:31.0.1-4.module_el9.1.0+000+6548b6bb.noarch
    - guava-javadoc-0:31.0.1-4.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-jxpath-0:1.3-44.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-jxpath-javadoc-0:1.3-44.module_el9.1.0+000+6548b6bb.noarch
    - hamcrest-0:2.2-8.module_el9.1.0+000+6548b6bb.noarch
    - hamcrest-javadoc-0:2.2-8.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-lang3-0:3.12.0-7.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-lang3-javadoc-0:3.12.0-7.module_el9.1.0+000+6548b6bb.noarch
    - junit-1:4.13.1-8.module_el9.1.0+000+6548b6bb.noarch
    - junit-manual-1:4.13.1-8.module_el9.1.0+000+6548b6bb.noarch
    - junit-javadoc-1:4.13.1-8.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-logging-0:1.2-31.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-logging-javadoc-0:1.2-31.module_el9.1.0+000+6548b6bb.noarch
    - jakarta-annotations-javadoc-0:1.3.5-14.module_el9.1.0+000+6548b6bb.noarch
    - jakarta-annotations-0:1.3.5-14.module_el9.1.0+000+6548b6bb.noarch
    - apache-commons-parent-0:53-2.module_el9.1.0+000+6548b6bb.noarch
    - jakarta-servlet-0:5.0.0-11.module_el9.1.0+000+6548b6bb.noarch
    - jakarta-servlet-javadoc-0:5.0.0-11.module_el9.1.0+000+6548b6bb.noarch
    - apache-parent-0:26-3.module_el9.1.0+000+6548b6bb.noarch
    - jansi-debugsource-0:2.4.0-6.module_el9.1.0+000+6548b6bb.aarch64
    - jansi-debuginfo-0:2.4.0-6.module_el9.1.0+000+6548b6bb.aarch64
    - jansi-0:2.4.0-6.module_el9.1.0+000+6548b6bb.aarch64
    - jansi-javadoc-0:2.4.0-6.module_el9.1.0+000+6548b6bb.noarch
    - apache-resource-bundles-0:36-2.module_el9.1.0+000+6548b6bb.noarch
    - java_cup-1:0.11b-22.module_el9.1.0+000+6548b6bb.noarch
    - java_cup-javadoc-1:0.11b-22.module_el9.1.0+000+6548b6bb.noarch
    - java_cup-manual-1:0.11b-22.module_el9.1.0+000+6548b6bb.noarch
    - apiguardian-javadoc-0:1.1.2-4.module_el9.1.0+000+6548b6bb.noarch
    - apiguardian-0:1.1.2-4.module_el9.1.0+000+6548b6bb.noarch
    - jdom-0:1.1.3-31.module_el9.1.0+000+6548b6bb.noarch
    - jdom-javadoc-0:1.1.3-31.module_el9.1.0+000+6548b6bb.noarch
    - jdom-demo-0:1.1.3-31.module_el9.1.0+000+6548b6bb.noarch
    - aqute-bndlib-0:6.2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - aqute-bnd-0:6.2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - aqute-bnd-javadoc-0:6.2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - jdom2-0:2.0.6-28.module_el9.1.0+000+6548b6bb.noarch
    - jdom2-javadoc-0:2.0.6-28.module_el9.1.0+000+6548b6bb.noarch
    - assertj-core-0:3.19.0-6.module_el9.1.0+000+6548b6bb.noarch
    - assertj-core-javadoc-0:3.19.0-6.module_el9.1.0+000+6548b6bb.noarch
    - junit5-guide-0:5.8.2-2.module_el9.1.0+000+6548b6bb.noarch
    - junit5-0:5.8.2-2.module_el9.1.0+000+6548b6bb.noarch
    - junit5-javadoc-0:5.8.2-2.module_el9.1.0+000+6548b6bb.noarch
    - atinject-0:1.0.5-4.module_el9.1.0+000+6548b6bb.noarch
    - atinject-javadoc-0:1.0.5-4.module_el9.1.0+000+6548b6bb.noarch
    - jflex-0:1.7.0-11.module_el9.1.0+000+6548b6bb.noarch
    - jflex-javadoc-0:1.7.0-11.module_el9.1.0+000+6548b6bb.noarch
    - beust-jcommander-0:1.78-10.module_el9.1.0+000+6548b6bb.noarch
    - beust-jcommander-javadoc-0:1.78-10.module_el9.1.0+000+6548b6bb.noarch
    - maven-1:3.8.5-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-openjdk17-1:3.8.5-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-openjdk8-1:3.8.5-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-openjdk11-1:3.8.5-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-lib-1:3.8.5-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-javadoc-1:3.8.5-3.module_el9.1.0+000+6548b6bb.noarch
    - byte-buddy-agent-0:1.12.10-2.module_el9.1.0+000+6548b6bb.noarch
    - byte-buddy-parent-0:1.12.10-2.module_el9.1.0+000+6548b6bb.noarch
    - byte-buddy-maven-plugin-0:1.12.10-2.module_el9.1.0+000+6548b6bb.noarch
    - byte-buddy-0:1.12.10-2.module_el9.1.0+000+6548b6bb.noarch
    - byte-buddy-javadoc-0:1.12.10-2.module_el9.1.0+000+6548b6bb.noarch
    - cglib-0:3.3.0-8.module_el9.1.0+000+6548b6bb.noarch
    - cglib-javadoc-0:3.3.0-8.module_el9.1.0+000+6548b6bb.noarch
    - easymock-0:4.2-8.module_el9.1.0+000+6548b6bb.noarch
    - easymock-javadoc-0:4.2-8.module_el9.1.0+000+6548b6bb.noarch
    - maven-antrun-plugin-javadoc-0:3.1.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-antrun-plugin-0:3.1.0-2.module_el9.1.0+000+6548b6bb.noarch
    - httpcomponents-client-0:4.5.13-5.module_el9.1.0+000+6548b6bb.noarch
    - httpcomponents-client-javadoc-0:4.5.13-5.module_el9.1.0+000+6548b6bb.noarch
    - httpcomponents-core-0:4.4.13-7.module_el9.1.0+000+6548b6bb.noarch
    - httpcomponents-core-javadoc-0:4.4.13-7.module_el9.1.0+000+6548b6bb.noarch
    - maven-archiver-javadoc-0:3.5.2-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-archiver-0:3.5.2-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-artifact-transfer-1:0.13.1-7.module_el9.1.0+000+6548b6bb.noarch
    - maven-artifact-transfer-javadoc-1:0.13.1-7.module_el9.1.0+000+6548b6bb.noarch
    - maven-assembly-plugin-0:3.3.0-9.module_el9.1.0+000+6548b6bb.noarch
    - maven-assembly-plugin-javadoc-0:3.3.0-9.module_el9.1.0+000+6548b6bb.noarch
    - maven-common-artifact-filters-javadoc-0:3.2.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-common-artifact-filters-0:3.2.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-compiler-plugin-0:3.10.1-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-compiler-plugin-javadoc-0:3.10.1-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-dependency-analyzer-javadoc-0:1.12.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-dependency-analyzer-0:1.12.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-dependency-plugin-javadoc-0:3.3.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-dependency-plugin-0:3.3.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-dependency-tree-0:3.1.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-dependency-tree-javadoc-0:3.1.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-enforcer-0:3.0.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-enforcer-api-0:3.0.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-enforcer-extension-0:3.0.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-enforcer-plugin-0:3.0.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-enforcer-javadoc-0:3.0.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-enforcer-rules-0:3.0.0-4.module_el9.1.0+000+6548b6bb.noarch
    - maven-file-management-1:3.0.0-18.module_el9.1.0+000+6548b6bb.noarch
    - maven-file-management-javadoc-1:3.0.0-18.module_el9.1.0+000+6548b6bb.noarch
    - maven-filtering-javadoc-0:3.2.0-6.module_el9.1.0+000+6548b6bb.noarch
    - maven-filtering-0:3.2.0-6.module_el9.1.0+000+6548b6bb.noarch
    - maven-jar-plugin-javadoc-0:3.2.2-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-jar-plugin-0:3.2.2-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-parent-0:35-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-build-helper-0:3.3.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-build-helper-javadoc-0:3.3.0-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-bundle-0:5.1.1-6.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-bundle-javadoc-0:5.1.1-6.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-testing-harness-0:3.3.0-26.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-testing-javadoc-0:3.3.0-26.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-testing-0:3.3.0-26.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-tools-annotations-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-tools-javadocs-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-annotations-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-tools-generators-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-tools-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-tools-java-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-plugin-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-plugin-tools-api-0:3.6.4-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-remote-resources-plugin-0:1.7.0-10.module_el9.1.0+000+6548b6bb.noarch
    - maven-remote-resources-plugin-javadoc-0:1.7.0-10.module_el9.1.0+000+6548b6bb.noarch
    - maven-resolver-1:1.7.3-5.module_el9.1.0+000+6548b6bb.noarch
    - maven-resolver-javadoc-1:1.7.3-5.module_el9.1.0+000+6548b6bb.noarch
    - maven-resources-plugin-javadoc-0:3.2.0-7.module_el9.1.0+000+6548b6bb.noarch
    - maven-resources-plugin-0:3.2.0-7.module_el9.1.0+000+6548b6bb.noarch
    - maven-shared-incremental-0:1.1-26.module_el9.1.0+000+6548b6bb.noarch
    - maven-shared-incremental-javadoc-0:1.1-26.module_el9.1.0+000+6548b6bb.noarch
    - maven-shared-io-1:3.0.0-18.module_el9.1.0+000+6548b6bb.noarch
    - maven-shared-io-javadoc-1:3.0.0-18.module_el9.1.0+000+6548b6bb.noarch
    - maven-shared-utils-0:3.3.4-5.module_el9.1.0+000+6548b6bb.noarch
    - maven-shared-utils-javadoc-0:3.3.4-5.module_el9.1.0+000+6548b6bb.noarch
    - maven-source-plugin-0:3.2.1-9.module_el9.1.0+000+6548b6bb.noarch
    - maven-source-plugin-javadoc-0:3.2.1-9.module_el9.1.0+000+6548b6bb.noarch
    - maven-surefire-provider-junit-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-surefire-provider-junit5-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-surefire-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-failsafe-plugin-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-surefire-plugin-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-surefire-provider-testng-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-surefire-javadoc-0:3.0.0~M6-3.module_el9.1.0+000+6548b6bb.noarch
    - maven-verifier-0:1.7.2-9.module_el9.1.0+000+6548b6bb.noarch
    - maven-verifier-javadoc-0:1.7.2-9.module_el9.1.0+000+6548b6bb.noarch
    - maven-wagon-0:3.5.1-2.module_el9.1.0+000+6548b6bb.noarch
    - maven-wagon-javadoc-0:3.5.1-2.module_el9.1.0+000+6548b6bb.noarch
    - mockito-inline-0:3.12.4-5.module_el9.1.0+000+6548b6bb.noarch
    - mockito-0:3.12.4-5.module_el9.1.0+000+6548b6bb.noarch
    - mockito-javadoc-0:3.12.4-5.module_el9.1.0+000+6548b6bb.noarch
    - modello-0:2.0.0-2.module_el9.1.0+000+6548b6bb.noarch
    - modello-javadoc-0:2.0.0-2.module_el9.1.0+000+6548b6bb.noarch
    - mojo-parent-0:67-2.module_el9.1.0+000+6548b6bb.noarch
    - munge-maven-plugin-0:1.0-25.module_el9.1.0+000+6548b6bb.noarch
    - munge-maven-plugin-javadoc-0:1.0-25.module_el9.1.0+000+6548b6bb.noarch
    - objectweb-asm-0:9.3-2.module_el9.1.0+000+6548b6bb.noarch
    - objectweb-asm-javadoc-0:9.3-2.module_el9.1.0+000+6548b6bb.noarch
    - objenesis-0:3.1-10.module_el9.1.0+000+6548b6bb.noarch
    - objenesis-javadoc-0:3.1-10.module_el9.1.0+000+6548b6bb.noarch
    - opentest4j-0:1.2.0-11.module_el9.1.0+000+6548b6bb.noarch
    - opentest4j-javadoc-0:1.2.0-11.module_el9.1.0+000+6548b6bb.noarch
    - osgi-annotation-javadoc-0:8.0.1-5.module_el9.1.0+000+6548b6bb.noarch
    - osgi-annotation-0:8.0.1-5.module_el9.1.0+000+6548b6bb.noarch
    - osgi-compendium-0:7.0.0-13.module_el9.1.0+000+6548b6bb.noarch
    - osgi-compendium-javadoc-0:7.0.0-13.module_el9.1.0+000+6548b6bb.noarch
    - osgi-core-0:8.0.0-6.module_el9.1.0+000+6548b6bb.noarch
    - osgi-core-javadoc-0:8.0.0-6.module_el9.1.0+000+6548b6bb.noarch
    - plexus-archiver-0:4.2.7-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-archiver-javadoc-0:4.2.7-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-build-api-0:0.0.7-37.module_el9.1.0+000+6548b6bb.noarch
    - plexus-build-api-javadoc-0:0.0.7-37.module_el9.1.0+000+6548b6bb.noarch
    - plexus-cipher-0:2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-cipher-javadoc-0:2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-classworlds-0:2.6.0-12.module_el9.1.0+000+6548b6bb.noarch
    - plexus-classworlds-javadoc-0:2.6.0-12.module_el9.1.0+000+6548b6bb.noarch
    - plexus-compiler-extras-0:2.11.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-compiler-0:2.11.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-compiler-javadoc-0:2.11.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-compiler-pom-0:2.11.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-components-pom-0:6.6-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-containers-component-annotations-0:2.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-containers-0:2.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-containers-component-metadata-0:2.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-containers-container-default-0:2.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-containers-javadoc-0:2.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-interpolation-0:1.26-12.module_el9.1.0+000+6548b6bb.noarch
    - plexus-interpolation-javadoc-0:1.26-12.module_el9.1.0+000+6548b6bb.noarch
    - plexus-io-javadoc-0:3.2.0-10.module_el9.1.0+000+6548b6bb.noarch
    - plexus-io-0:3.2.0-10.module_el9.1.0+000+6548b6bb.noarch
    - plexus-languages-0:1.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-languages-javadoc-0:1.1.1-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-pom-0:8-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-resources-0:1.2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-resources-javadoc-0:1.2.0-2.module_el9.1.0+000+6548b6bb.noarch
    - plexus-sec-dispatcher-0:2.0-4.module_el9.1.0+000+6548b6bb.noarch
    - plexus-sec-dispatcher-javadoc-0:2.0-4.module_el9.1.0+000+6548b6bb.noarch
    - plexus-utils-0:3.3.0-10.module_el9.1.0+000+6548b6bb.noarch
    - plexus-utils-javadoc-0:3.3.0-10.module_el9.1.0+000+6548b6bb.noarch
    - qdox-0:2.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - qdox-javadoc-0:2.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - sisu-1:0.3.5-2.module_el9.1.0+000+6548b6bb.noarch
    - sisu-javadoc-1:0.3.5-2.module_el9.1.0+000+6548b6bb.noarch
    - sisu-mojos-javadoc-0:0.3.5-2.module_el9.1.0+000+6548b6bb.noarch
    - sisu-mojos-0:0.3.5-2.module_el9.1.0+000+6548b6bb.noarch
    - log4j-over-slf4j-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-migrator-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-sources-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-jdk14-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - jcl-over-slf4j-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-manual-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-javadoc-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - slf4j-jcl-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - jul-to-slf4j-0:1.7.32-4.module_el9.1.0+000+6548b6bb.noarch
    - testng-0:7.4.0-4.module_el9.1.0+000+6548b6bb.noarch
    - testng-javadoc-0:7.4.0-4.module_el9.1.0+000+6548b6bb.noarch
    - univocity-parsers-0:2.9.1-7.module_el9.1.0+000+6548b6bb.noarch
    - univocity-parsers-javadoc-0:2.9.1-7.module_el9.1.0+000+6548b6bb.noarch
    - velocity-0:1.7-39.module_el9.1.0+000+6548b6bb.noarch
    - velocity-javadoc-0:1.7-39.module_el9.1.0+000+6548b6bb.noarch
    - xbean-0:4.18-8.module_el9.1.0+000+6548b6bb.noarch
    - xbean-javadoc-0:4.18-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-matchers-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-legacy-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-placeholders-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-core-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-assertj-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmlunit-javadoc-0:2.8.2-8.module_el9.1.0+000+6548b6bb.noarch
    - xmvn-0:4.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - xmvn-javadoc-0:4.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - xmvn-core-0:4.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - xmvn-mojo-0:4.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - xmvn-tools-0:4.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - xmvn-minimal-0:4.0.0-10.module_el9.1.0+000+6548b6bb.noarch
    - xz-java-javadoc-0:1.9-4.module_el9.1.0+000+6548b6bb.noarch
    - xz-java-0:1.9-4.module_el9.1.0+000+6548b6bb.noarch
...
